CTAGS-LANG-MARKDOWN(7)

NAME
ctags-lang-markdown - Random notes about tagging Markdown source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+Markdown ...
ctags ... --language-force=Markdown ...
ctags ... --map-Markdown=+.md ...

DESCRIPTION

This man page gathers random notes about tagging Markdown documents [XSYNTAX].

VERSIONS

  Change since "0.0"

•   New kind hashtag [HASHTAG]

SEE ALSO

ctags(1)

[XSYNTAX]
    Extend Syntax (https://www.markdownguide.org/extended-syntax/) in Markdown Guide

[HASHTAG]
    Hashtags in Markdown notes for VSCode (https://github.com/vanadium23/markdown-hashtags#hashtags-in-markdown-notes-for-vscode)